BANK KALTENG Bugs - Bug #3027

[ESS-EDUCATION] data ess education tidak terposting ke master data

08/28/2024 11:20 AM - Muhammad Bintar

Status: Closed

Priority: High

Assignee: M Azid Wahyudi
Category:

Target version:

Start date:
Due date:

% Done:

Spent time:

Estimated time:

08/28/2024
08/30/2024
0%

0.00 hour
1.00 hour

Description

dear tim developer mohon support nya untuk perbaikan pada ess education dimana pada contoh reqid 828401 data pada form ess

tidak terposting ke master data.
History

#1 - 08/28/2024 11:34 AM - Kezia Pawitra Yulianti
- Due date changed from 08/31/2024 to 08/30/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 08/28/2024 03:05 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , udah bisa di test ya

issue ini terjadi karena GPAnya kosong default 0 aja di sdatatabelfieldnya
makasih

#3 - 08/29/2024 10:08 AM - Muhammad Bintar

- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi

okeh sudah bisaa

Files
clipboard-202408281118-xvavy.png 66.4 KB 08/28/2024 Muhammad Bintar
clipboard-202408281118-rgiOw.png 73.9 KB 08/28/2024 Muhammad Bintar

07/03/2025

22


http://www.tcpdf.org

